{  ... }:

{
  homebrew.enable = true;
  homebrew.brews = [
    "kind"
    "kubectl"
    "bazelisk"
    "sourcegraph/src-cli/src-cli"
    "gh"
    # "postgresql@15"
    # "redis"
  ];
  homebrew.casks = [
    # Development Tools
    "homebrew/cask/docker"
    # "syncthing"
    # "insomnia"
    # "tableplus"
    # "ngrok"
    "postico"
    "wireshark"
    "1password"
    "orbstack"
    # "aerospace"

    # Communication Tools
    # Already installed manually
    # "loom"
    # "slack" 
    # "zoom"
    # "firefox"
    # "1password-cli"

    # Utility Tools
    # "syncthing"

    # Productivity Tools
    "raycast"

    # AI
    # "diffusionbee"
  ];
}
